<app-menu-label
  [enableMenuLabelTopShadow]="true"
  [selected]="selected"
  [loaded]="contentLoaded">
  <div class="right-menu-label-container">
    <b>RESULTS</b>
    <div>{{resultCount}}</div>
    <app-icon-checkbox
      *ngIf="selected"
      [iconCheckboxStyle]="'padding-left: 0.5em'"
      [selected]="resultsSelected"
      (selectionChanged)="resultsSelectionChanged.emit($event)">
    </app-icon-checkbox>
  </div>
</app-menu-label>
